Sequel.migration do

  up do
    create_table(:messages) do
      primary_key :id
      String :body, null: false
      DateTime :created_at, default: Sequel::CURRENT_TIMESTAMP
      DateTime :updated_at, default: Sequel::CURRENT_TIMESTAMP
    end
  end

  down do
    drop_table(:messages)
  end

end
